Репозиторий Sisyphus
Последнее обновление: 25 марта 2019 | Пакетов: 17646 | Посещений: 13276862
en ru br
Майнтейнер: Pavel Skrylev

 Информация   Пакеты   Bugs and FR  Repocop 

Сообщения от repocop:

пакет статус тест сообщение
curlftpfs-0.9.2-alt3.x86_64
warn
rpm-package-is-obsoleted The package is obsoleted by the package fuse-curlftpfs-0.9.2-alt3.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of fuse-curlftpfs-0.9.2-alt3.x86_64 to remove Obsoletes: tag.
puppet-6.3.0-alt1.noarch
info
subdir-in-var-run Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
ruby-addressable-doc-2.5.2-alt3.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/ri/site/Addressable/cdesc-Addressable.ri conflicts with the package ruby-capybara-doc-3.12.0-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/ri/site/Addressable/URI/cdesc-URI.ri /usr/share/ri/site/Addressable/URI/normalized_query-i.ri /usr/share/ri/site/Addressable/cdesc-Addressable.ri conflict with the package ruby-faraday_middleware-doc-0.12.2-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
ruby-capistrano-3.11.0-alt1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/ruby/gems/2.5.0/gems/capistrano-3.11.0/.github/issue_template.md /usr/lib/ruby/gems/2.5.0/gems/capistrano-3.11.0/.github/pull_request_template.md /usr/lib/ruby/gems/2.5.0/gems/capistrano-3.11.0/.rubocop.yml /usr/lib/ruby/gems/2.5.0/gems/capistrano-3.11.0/.travis.yml
ruby-capistrano-3.11.0-alt1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib/ruby/gems/2.5.0/gems/capistrano-3.11.0/.github/issue_template.md /usr/lib/ruby/gems/2.5.0/gems/capistrano-3.11.0/.github/pull_request_template.md /usr/lib/ruby/gems/2.5.0/gems/capistrano-3.11.0/.rubocop.yml /usr/lib/ruby/gems/2.5.0/gems/capistrano-3.11.0/.travis.yml
ruby-ldap-0.9.20-alt2.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/include/ruby-ldap/rbldap.h /usr/include/ruby-ldap/win/winlber.h /usr/include/ruby-ldap/win/winldap.h
ruby-ldap-0.9.20-alt2.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/include/ruby-ldap/rbldap.h /usr/include/ruby-ldap/win/winlber.h /usr/include/ruby-ldap/win/winldap.h
ruby-net-ssh-4.2.0-alt3.noarch
info
beehive-log-dependency-needs-epoch-x86_64 ruby-net-ssh-doc: dependency on ruby-net-ssh needs Epoch
ruby-net-ssh-4.2.0-alt3.noarch
info
beehive-log-dependency-needs-epoch-i586 ruby-net-ssh-doc: dependency on ruby-net-ssh needs Epoch
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin